/*@import url("https://fonts.googleapis.com/css2?family=Share+Tech+Mono&family=Orbitron:wght@400;700&display=swap");*/
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&family=Roboto+Mono:ital,wght@0,100..700;1,100..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html, body {
    height: 100%;
    margin: flex;
    display: flex;
    flex-direction: column;
    font-family: 'Orbitron', sans-serif;
    background: #002D62;
    color: #f0f0f0;
}

main {
    flex: 1;
}

@keyframes blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/* HEADER */
header {
    text-align: center;
}
header h1 {
    font-size: 35px;
}
header p {
    color: #F4911E;
    font-size: 24px;
}
header p strong {
    animation: blink 2s linear infinite;
    font-size: 26px;
    color: #EB6E1F;
}

/* HERO */
.hero h2, .hero h3{
    text-align: center;
}
.hero p {
    font-family: 'Roboto Mono', sans-serif;
    text-align: center;
    font-size: 18px;
    margin: 40px;
}

.ideas {
    font-family: 'Roboto Mono', sans-serif;
    font-size: 18px;
    margin: 40px;
}

/* FOOTER */
footer {
    color: #F4911E;
    text-align: center;
    padding: 1rem;
    position: relative;
}

.social-icons a {
    color: #f4f6f7;
}

.footer-nav a {
    color: #f4f6f7;
    text-decoration: none;
}

i {
    margin-right: 6px;
}


/* FEEDBACK */
.tooltip button {
    background-color:#f4f6f7;
    color: black;
}
